Opened 10 years ago

Closed 10 years ago

Last modified 10 years ago

#1713 closed Bug (fixed)

FF: unknown text in templates paramter

Reported by: Wojciech Olchawa Owned by:
Priority: Normal Milestone:
Component: Project : MediaWiki+FCKeditor Version: FCKeditor 2.5
Keywords: Confirmed FireFox Cc:

Description (last modified by Wojciech Olchawa)

when editing a page with a template (in Mozilla Firefox) which has a paramter e.g. {{decrption|code=something}} a text appears inside the paramter:=UNIQ3b1c92887d90b001-pre-00000001-QINU

Attachments (1)

screensnap_of_my_error_page.zip (65.0 KB) - added by smilodon 10 years ago.
screensnap of my site using "version 2.5.1 Build 17566"

Download all attachments as: .zip

Change History (11)

comment:1 Changed 10 years ago by Wojciech Olchawa

Description: modified (diff)
Summary: unknow text in templates paramterunknow text in templates paramter - Mozilla Firefox)

comment:2 Changed 10 years ago by Wojciech Olchawa

Keywords: Confirmed FF added
Summary: unknow text in templates paramter - Mozilla Firefox)FF: unknown text in templates paramter

comment:3 Changed 10 years ago by smilodon

how can I be added to the CC field of this issue? I am also confused by this temple issue.would the admin add me to the cc? thanks~

comment:4 Changed 10 years ago by Wiktor Walc

You can add yourself to CC, just enter your email there.

I can't reproduce it using the latest version of extension + FCKeditor 2.5.1, can anyone confirm that this has been fixed? Can you still observe this bug here: http://mediawiki.fckeditor.net/Sandbox ?

comment:5 Changed 10 years ago by smilodon

how can I add myself to CC? I can not find any thing modifiable.But I still received the mail.:)

And how can I get the version number of fckeditor,I goto the "Special:Version" page and found "FCKeditor extension (version fckeditor/mw-extension $Rev$ 2007) FCKeditor extension FCKeditor.net (inspired by the code written by Mafs [Meta])"

So I dont know the version of fckeditor... btw:my other versions: " * MediaWiki: 1.11.0

  • PHP: 5.1.4 (apache2handler)
  • MySQL: 4.1.18-nt "

comment:6 Changed 10 years ago by Wojciech Olchawa

You can check the version in 3 different ways:

  1. Go to \extensions\FCKeditor\fckeditor\_whatsnew.html and see what is the latest version entry added
  1. Go to \extensions\FCKeditor\fckeditor\fckeditor.js look for entries:
    FCKeditor.prototype.Version
    FCKeditor.prototype.VersionBuild
    

and check their values

  1. Edit a MW page using FCKeditor extension a click on "About FCKeditor" button

comment:7 Changed 10 years ago by smilodon

my fckeditor version:

version
2.5 SVN
Build 16925

comment:8 Changed 10 years ago by Wiktor Walc

Example to reproduce this bug:

{{wikilink_syntax_tbl|[[a]]|=
             |<nowiki>[[a]]</nowiki>|=
|a|=
|The simplest wikilink}}

<nowiki> is changed into UNIQ110a2f4f37aede44-nowiki-00000001-QINU

comment:9 Changed 10 years ago by Wiktor Walc

Resolution: fixed
Status: newclosed

Fixed with [1865].

Changed 10 years ago by smilodon

screensnap of my site using "version 2.5.1 Build 17566"

comment:10 Changed 10 years ago by smilodon

I have just upgrade to "version 2.5.1 Build 17566",and find some err in my site as the attachment(screensnap_of_my_error_page.zip).

But now I think it may because my firefox cache need refresh,because I start another user firefox and it is ok now.

Thanks!!

Note: See TracTickets for help on using tickets.
© 2003 – 2017 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy